## ruby-ox 1.8.9

=== debian/changelog ===
ruby-ox (1.8.9-2ubuntu1) trusty; urgency=medium

  * Backport cache allocation fix from upstream (closes: #715190).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2014 13:31:30 +0000

ruby-ox (1.8.9-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Update Build-Depends for ruby2.0, drop ruby1.8 support
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 21:41:40 +0100

ruby-ox (1.8.9-1) unstable; urgency=low

  * Initial release (Closes: #701074)

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 22 Feb 2013 11:17:47 +0100
