## ruby-ox 2.1.1

=== debian/changelog ===
ruby-ox (2.1.1-2+deb9u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 21 Nov 2018 13:52:18 -0500

ruby-ox (2.1.1-2+deb9u1) stretch; urgency=medium

  * Team upload
  * Add fix_parse_obj_segfault.patch picked from upstream
    + fix CVE-2017-15928: segmentation fault in parse_obj
    (Closes: #881445)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 26 Nov 2017 01:08:40 +0100

ruby-ox (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.8, ruby1.9.1 and add ruby2.0, ruby2.1 

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 16:27:03 +0530

ruby-ox (2.1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #715190)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Mar 2014 23:39:12 +0530
