## ruby-ox 2.8.2

=== debian/changelog ===
ruby-ox (2.8.2-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:04 +0000

ruby-ox (2.8.2-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:50 +0000

ruby-ox (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
    + fix CVE-2017-15928: segmentation fault in parse_obj
      (Closes: #881445)
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Refresh 000-fix-so-load-path.patch

 -- Cédric Boutillier <boutil@debian.org>  Sat, 18 Nov 2017 15:04:44 +0100
