=== debian/control ===
Source: ruby-ox
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ox.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ox.git
Homepage: http://www.ohler.com/ox
XS-Ruby-Versions: all

Package: ruby-ox
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast XML parser and object serializer
 Optimized XML (Ox), as the name implies, was written to provide speed
 optimized XML handling.  It was designed to be an alternative to Nokogiri
 and other Ruby XML parsers for generic XML parsing and as an alternative
 to Marshal for Object serialization.
 .
 Ox handles XML documents in three ways: it is a generic XML parser and
 writer, a fast Object / XML marshaller, and a stream SAX parser.  The
 library is implemented in C for speed and has a lean, simple Ruby API.
