## ruby-ox 2.9.4

=== debian/changelog ===
ruby-ox (2.9.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9.4
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 01:24:09 +0200
