=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-ox
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ox.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ox.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
 Homepage: http://www.ohler.com/ox
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-ox
 Architecture: any
