## ruby-ox 2.10.0

=== debian/changelog ===
ruby-ox (2.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.10.0

 -- Cédric Boutillier <boutil@debian.org>  Thu, 22 Nov 2018 14:09:39 +0100
