=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
 Homepage: http://www.ohler.com/ox
