## ruby-ox 2.11.0

=== debian/changelog ===
ruby-ox (2.11.0-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:56 +0000

ruby-ox (2.11.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 2.11.0
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from old 11 to 12.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Aug 2019 22:34:37 +0200
