=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb
-Standards-Version: 4.2.1
+Build-Depends: gem2deb,
+               debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
 Homepage: http://www.ohler.com/ox
