=== debian/watch ===
version=3
https://gemwatch.debian.net/ox .*/ox-(.*).tar.gz
