## ruby-ox 2.14.9

=== debian/changelog ===
ruby-ox (2.14.9-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.

  [ Leandro Cunha ]
  * New upstream version.
  * debian/control:
    - Bump Standards-Version to 4.6.0.
    - Removed ruby-interpreter is deprecated reported by Lintian in depends.
  * debian/watch:
    - Import tarball from GitHub repository.
  * debian/copyright:
    - Add myself.
    - Update year to author of project.
  * debian/ruby-ox.install:
    - Install examples and fix Lintian report.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 04 Mar 2022 19:20:25 -0300

ruby-ox (2.11.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Cédric Boutillier ]
  * Update team name.
  * Add .gitattributes to keep unwanted files out of the source package.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.1.
  * Add Rules-Requires-Root: no.
  * Mark ruby-ox as Multi-Arch: same.
  * Update watch file format version to 4.
  * debian/patches/000-fix-so-load-path.patch: add Forwarded field with
    'not-needed' value.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 07 Feb 2021 20:40:51 +0000
