=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: ruby-ox
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: gem2deb,
-               debhelper-compat (= 12)
-Standards-Version: 4.4.0
+               debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
-Homepage: http://www.ohler.com/ox
+Homepage: https://www.ohler.com/ox
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-ox
 Architecture: any
+Multi-Arch: same
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: fast XML parser and object serializer
