## ruby-ox 2.14.17

=== debian/changelog ===
ruby-ox (2.14.17-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:29:55 -0300

ruby-ox (2.14.17-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 02:28:15 -0300

ruby-ox (2.14.17-1) unstable; urgency=high

  * Team upload.
  * New upstream version.
  * d/patches/00-fix-the-load-path-of-the-extension.patch:
    - Resurrect the patch for fix FTBFS of ruby-moneta. (Closes: #1042218)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 06 Aug 2023 11:43:07 -0300

ruby-ox (2.14.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/control:
    - Bump Standards-Version to 4.6.2, no changes needed.
    - Remove deprecated fields XB-Ruby-Versions and XS-Ruby-Versions.
  * d/copyright: Update upstream and mine copyright years.
  * d/p/000-fix-so-load-path.patch: Drop patch applied by upstream.
    - Upstream is handling the LoadError that is thrown when unable to require
    'ox.so'. See https://github.com/ohler55/ox/pull/301.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 05 Jul 2023 14:32:59 -0300
