=== debian/control ===
--- 
+++ 
@@ -5,18 +5,16 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: gem2deb,
                debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
 Homepage: https://www.ohler.com/ox
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-ox
 Architecture: any
 Multi-Arch: same
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
          ${misc:Depends},
          ${shlibs:Depends}
