## ruby-ox 2.14.22

=== debian/changelog ===
ruby-ox (2.14.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.14.22
  * d/copyright:
    - Update contributions years for myself and upstream
    - Update license of BSD-3-clause to Expat (MIT)
    - Set BSD-3-clause to ext/ox/buf.h and it is in accordance with the header
  * d/control: Bump Standards-Version to 4.7.0, no changes needed

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 22 Feb 2025 18:19:45 -0300
