=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: gem2deb,
                debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
