## ruby-ox 2.14.23

=== debian/changelog ===
ruby-ox (2.14.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 13:35:06 -0500
