=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: gem2deb,
                debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ox
@@ -16,6 +16,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ruby,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: fast XML parser and object serializer
