=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ox-$1\.tar\.gz/ \
  https://github.com/ohler55/ox/tags .*/v?(\d\S+)\.tar\.gz
